<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">      
        <title>IPL Stats</title>
        <script src="https://code.highcharts.com/highcharts.js"></script>
        <script src="https://code.highcharts.com/modules/exporting.js"></script>
        <script src="https://code.highcharts.com/modules/export-data.js"></script>    
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
                <a class="navbar-brand" href="#">IPL Stats</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item"><a href="/matches_per_season" class="nav-link">Problem 1</a></li>
                    <li class="nav-item"><a href="/team_wins_per_season" class="nav-link">Problem 2</a></li>
                    <li class="nav-item"><a href="/extra_runs_conceded" class="nav-link">Problem 3</a></li>
                    <li class="nav-item"><a href="/economic_bowlers" class="nav-link">Problem 4</a><li>
                    <li class="nav-item"><a href="/highest_wicket_takers" class="nav-link">Problem 5</a><li>
                </ul>  
            </div>
        </nav>        
        <div id="container" style="min-width: 300px; height: 400px; margin: 0 auto"></div>
        {% block content %}
        {% endblock %}
    </body>
</html>